body{
    /*background: #e0e0e0 url(../images/headerbg.jpg) top repeat-x;*/
}
.addShadow {
zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#dcdcdc, Strength=3, Direction=0),
            progid:DXImageTransform.Microsoft.Shadow(Color=#dcdcdc, Strength=3, Direction=90),
            progid:DXImageTransform.Microsoft.Shadow(Color=#dcdcdc, Strength=3, Direction=180),
            progid:DXImageTransform.Microsoft.Shadow(Color=#dcdcdc, Strength=3, Direction=270);
}
#results-holder,
#pagination-wrapper{
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#dcdcdc, Strength=3, Direction=0),
            progid:DXImageTransform.Microsoft.Shadow(Color=#dcdcdc, Strength=3, Direction=90),
            progid:DXImageTransform.Microsoft.Shadow(Color=#dcdcdc, Strength=0, Direction=180),
            progid:DXImageTransform.Microsoft.Shadow(Color=#dcdcdc, Strength=0, Direction=270);
}
.jobTitle, .jobTitle.underlineMe{
    /*font-size: 13px;*/
}